Activity log for bug #1410546

Date Who What changed Old value New value Message
2015-01-13 21:52:39 Graham Hayes bug added bug
2015-01-13 21:53:24 Graham Hayes summary designate/designate/manage/powerdns.py:20: DeprecationWarning: The oslo namespace package is deprecated. Please use oslo_db instead. DeprecationWarning: The oslo namespace package is deprecated. Please use oslo_db instead.
2015-01-13 21:53:29 Graham Hayes designate: milestone kilo-2
2015-01-13 21:53:33 Graham Hayes designate: importance Undecided Medium
2015-01-13 21:53:39 Graham Hayes designate: status New Triaged
2015-01-14 17:11:32 OpenStack Infra designate: status Triaged In Progress
2015-01-14 17:11:32 OpenStack Infra designate: assignee Graham Hayes (grahamhayes)
2015-01-14 20:20:35 OpenStack Infra designate: status In Progress Fix Committed
2015-02-05 13:13:48 Thierry Carrez designate: status Fix Committed Fix Released
2015-04-30 12:33:34 Thierry Carrez designate: milestone kilo-2 2015.1.0